/** General Body and template bootstrap  **/

/* Template Configuration . */
a.modal.btn {position:static}

.minicolors-theme-bootstrap .hex {width:auto;min-width:150px;}

.lightbase
{
background-color:white;
width: 100%;
height:auto;
min-height: 800px;
font-size:16px;
padding:0px;
}

.lightbase h1 {color: #78B0B8; font-family: 'Libre Baskerville', serif; font-size: 54px; font-weight: 400; line-height: 60px; margin: 0 0 0; padding: 20px 30px; text-align: center; text-transform: uppercase; }


.lightbase h2 {color: #78B0B8;font-family: 'Libre Baskerville', serif; font-size: 42px; font-weight: 700; line-height: 48px; margin: 0 0 24px; padding: 0 30px; text-align: center; text-transform: uppercase; }

.lightbase h3 { color: #78B0B8; font-family: 'Libre Baskerville', serif; font-size: 38px; font-weight: 500; line-height: 52px; margin: 0 0 20px 0px; padding: 0 30px; text-align:center; text-transform: none; text-decoration:none; }

.lightbase h3:after {content: ""; display: block;overflow: hidden;width: 60px;height: 2px;top:10px;margin: auto;background-color:#3c92ca;}

.lightbase h4 { color: #78B0B8; font-family: 'Libre Baskerville', serif; font-size: 20px; font-weight: normal; margin: 5px 0 5px 0; padding: 0; text-align:center; text-transform: none; text-decoration:none; line-height:28px; }

.lightbase h5 { color: #858585; font-family: 'Libre Baskerville', serif; font-size: 14px; font-weight: normal; margin: 5px 0 5px 0; padding: 0; text-align:center; text-transform: none; text-decoration:none; line-height:18px; }

.lightbase p { color: #858585; font-family: 'Open Sans', sans-serif; font-size: 16px; line-height: 150%; margin: 0 0 0px; }

.lightbase a:link {font-family: 'Libre Baskerville', serif; color: #3c92ca; text-decoration: none;}
.lightbase a:visited {color: #6f8fa7;}
.lightbase a:hover {color: #6f8fa7;text-decoration: none;background:transparent;}
.lightbase a:active {color: #6f8fa7;}


.container
{
width:100%;
margin:0px;
padding-left:0px;
padding-right:0px;
}

.row
{
width:100%;
margin-left:0px;
margin-right:0px;
padding:0px;

}

.divider
{
height:2px;
background-color:  #6f8fa7;
width:60%;
margin-left:auto;
margin-right:auto;
margin-top:10px;
margin-bottom:50px;
}


/*  Pagebuilder Fix   */

body.lightbase {
    overflow-x:hidden !important;
}

.jsn-bootstrap3 .row {
    margin: 0 auto !important;
}

/*  PB FIX END   */




* {
    box-sizing: border-box;
}

.nopadding
{
padding:0px;
}

.spacer
{
width:100%;
height:20px;
background-color:transparent;
}

.screenfit
{
width:100%;
}



/** General Body and template bootstrap END  **/


/*  HEADER  */


#HeaderSection {
  width: 100%;
  height:auto;
  min-height:250px;
  background-color:#b7bfa1;
  top:0;
  right:0;
  padding:0px;
}

.HeaderLeft
{
padding:30px;
}

.HeaderLeft h4
{
line-height:18px;
padding:0;
margin:0;
font-size:12px;
text-align:left;
}

.HeaderLeft p 
{
font-size:12px;
text-align:left !important;
}



.HeaderRight
{

height:250px;
background-position:right top;
background-size:200px;
background-repeat:no-repeat;
background-blend-mode:screen;
}

.HeaderBox
{
width:100%;
border:2px solid pink;
}

.LogoBoxMobile
{
width:90px;
height:auto;
background-color:#ffffff;
text-align:center;
padding:3px;
position:absolute;
top:0px;
right:20px;
z-index:1;
box-shadow:0px 0px 8px #454545;
}

.LogoBoxMobile img
{
height:auto;
width:100%;
}


.LogoBox 
{
padding:20px;
text-align:center;
width:100%;
height:auto;
margin-left:auto;
margin-right:auto;
}

div.LogoBox img 
{
width:auto;
max-width:250px;
height:auto;
margin-left:auto;
margin-right:auto;
text-align:center;
overflow:hidden;
}


.TopBar
{
height:8px;
background-color:#454545;	
font-size:10px;
line-height:30px;
text-align:right;
padding-top:3px;
color:white;
padding-right:10px;
overflow:hidden;
}

.TopBarContent p
{
font-size:10px;
color:white;
text-align:right;
}

.MainMenu
{
padding-bottom:3px;
font-family: 'Libre Baskerville', serif;
font-weight:normal;
}

.MainMenu li 
{
padding-right:20px;
}
.MainMenu li a:link
{
font-family: 'Libre Baskerville', serif;
}


.BannerImage
{
width:100%;
height:auto;
max-height:550px;
overflow:hidden;
}

.BannerImage img
{
width:100%;
height:auto;
}



/*  SILO CONTENT AND COLUMNS    */

.SiloContent
{
padding:80px 40px 150px 40px;
background-color:#ffffff;
}


.Column-Inner {margin-left:auto;margin-right:auto;padding:0px;}

.Column-Image {height:150px;overflow:hidden;}

.Column-Heading {height:150px;overflow:hidden;background-color:white;}

.Column-Link {height:50px;background-color:white;line-height:50px;}

.Column h4 {color: #6f8fa7; font-weight: 400;margin:20px 0 20px 0; padding: 0 30px; text-align:center; text-transform: uppercase text-decoration:none;font-size:26px;}

div.Column h4:after {content: ""; display: block;overflow: hidden;width: 60px;height: 2px;top:10px;margin: auto;background-color:#ffffff;}

.Column p {color: #ffffff; font-size: 14px; line-height: 20px; margin:0; text-align:center;}

.Column:hover {border:1px solid #e8e8e8;}

.Column
{
margin-left:auto;margin-right:auto;padding:0px;background-color: #ffffff;width:92%;
height:auto;
width:auto;
max-width:350px;
border:1px solid #e8e8e8;
}

.Column img
{
width: 100%;
height:auto;
border:0px solid pink;
margin-left:auto;
margin-right:auto;
}

.Column a
{
font-family: 'Libre Baskerville', serif;
width:100px;
text-align:center;
margin-left:auto;
margin-right:auto;
padding:10px;
font-size:16px;
}
.Column:hover {background-color:#fdfdfd;box-shadow:0px 0px 6px #858585;}
.Column a:link {}

.Column a:hover
{
background-color:white;
border:2px solid #ffffff;
}

/* Comment Function   */

.CommentButton
{
height: auto;
padding:10px;
text-align:center;
color:#3c92ca;

}

.CommentFormDiv
{
display:none;
height:200px;
width:300px;
padding:10px;
background-color:#ffffff;
color:#384162;
position:absolute;
top:0px;
left:0px;
}

/* Comment Function END */



/*  MAIN CONTENT and COMPONENT SECTION with SIDEBARS    */

.MainContentContainer
{
background-color:transparent;
}


/*  MAIN CONTENT and COMPONENT SECTION with SIDEBARS    */


.SidebarRight
{
background-color:#ffffff;
border-left:1px dotted #ededed;
line-height:120%;
padding:0 30px 0 10px;
}

.SidebarRight h3:after
{  
    content: "";
    display: block;
    overflow: hidden;
    width: 60px;
    height: 2px;
    top:10px;
    margin: auto;
background:#3c92ca;
}

.SidebarRight ul
{
width:88%;
margin:auto;
}

.SidebarRight li
{
border-bottom:1px solid #858585;
padding:5px 3px 5px 3px;
color:#454545;
text-align:center;
}

.SidebarRight li:hover {background:#454545;}

.SidebarRight li a:hover {color:white;}

.MainContentTop {padding:0 20px 0 20px;margin-bottom:0px;}

.MainContentTop h3:after
{  
    content: "";
    display: block;
    overflow: hidden;
    width: 60px;
    height: 2px;
    top:10px;
    margin: auto;
background:#3c92ca;
}


/***Top Content  ***/

.TopContent {background-color:white; width:100%; height:auto;min-height:200px;padding-top:80px;padding-bottom:40px;padding-left:20px;padding-right:20px;border-bottom:0px solid #3c92ca;}


.TopContent h3 {font-size: 40px; font-weight: 500; line-height: 46px; margin:5px 0 20px 0; padding: 0 30px; text-align:center; text-transform: none; text-decoration:none;}


.TopContent p {color: #78B0B8;margin:0; text-align:center;font-size:18px;}

.TopContent img
{
width:100%;
height:auto;
}

.TopContent a
{
width:100px;
height:100px;
line-height:80px;
text-align:center;
margin-left:auto;
margin-right:auto;
padding:0px 10px 10px 10px; ;
}

.TopContent a:hover
{
color:white;
}

.TopContent ul
{
width:80%;
margin-left:auto;
margin-right:auto;
border-top:1px solid #ededed;
text-align:center;
}

.TopContent li
{
display:inline-block;
padding:5px 20px 5px 20px;
margin-top:10px;
margin-bottom:10px;
margin-left:auto;
margin-right:auto;
color:#858585;
border-right:0px solid #ededed;
}

.TopContent li:last-child
{
border-right:0px;
}

.Showcase {background-color:white; width:100%; height:auto;min-height:200px;padding-top:0px;padding-bottom:40px;padding-left:20px;padding-right:20px;}
div.Showcase li a:link {}
.Showcase a:hover {}

/***Top Content  ***/

.MidContent {background-color:white; width:100%; height:auto;min-height:200px;padding-top:10px;padding-bottom:40px;padding-left:20px;padding-right:20px;border-bottom:0px solid #3c92ca;}


.MidContent h3 {font-size: 38px; font-weight: 500; line-height: 40px; margin:5px 0 20px 0; padding: 0 30px; text-align:center; text-transform: none; text-decoration:none;}

.MidContent p {color:#858585;margin:0; text-align:center;}

.MidContent a
{
width:100px;
height:100px;
line-height:80px;
text-align:center;
margin-left:auto;
margin-right:auto;
padding:10px;
}

.MidContent a:hover
{
color:white;
}



/***  Parallax Sections ***/

.Parallax-One-Background {
height:auto;
min-height: 100%;
background-position:center;
background-size:cover;
background-repeat:no-repeat;
background-attachment:fixed;
padding-top:60px;
padding-bottom:60px;
}

.Parallax-Two-Background {
margin:0;
background-position:center;
background-size:cover;
background-repeat:no-repeat;
background-attachment:fixed;
padding-top:60px;
padding-bottom:60px;
background-color:#e8e8e8;
}

.Parallax-One-Left
{
padding:30px 0px 30px 10px;
background-color:transparent;
}

div.Parallax-One-Background h1
{
font-size: 60px;
line-height:100%;
text-align:left;
color:#858585;
}



.SplitRow
{
background-color:white;
padding:70px 10px 10px 10px;
}

.SplitLeft
{
margin:20px;
background-color:transparent;
}

.SplitRight
{
margin:50px 20px 20px 20px;
background-color:white;
}

.LowerContent {background-color:white;padding:0px 20px 30px 20px;}
.LowerContent img {margin-left:auto;margin-right:auto;}

div.Testimonials
{
margin:0px;
padding:40px 0 40px 0;
background-color:#454545;
color:#ffffff;
}

.Testimonials h1 { color: #ffffff; font-family: 'Ovo', serif; font-size: 54px; font-weight: 400; line-height: 45px; margin: 0 0 0; padding: 20px 30px; text-align: center; text-transform: uppercase; }


.Testimonials h2 { color: #ffffff; font-family: 'Ovo', serif; font-size: 42px; font-weight: 700; line-height: 48px; margin: 0 0 24px; padding: 0 30px; text-align: center; text-transform: uppercase; }

.Testimonials h3 { color: #ffffff; line-height: 52px; margin: 0 0 10px 0px; padding: 0 30px; text-align:center; text-transform: none; text-decoration:none; }

.Testimonials h4 { color: #ffffff; font-family: 'Muli', sans-serif; font-size: 20px; font-weight: normal; margin: 5px 0 5px 0; padding: 0; text-align:center; text-transform: none; text-decoration:none; line-height:28px; }

div.Testimonials p {color: #ffffff; font-family: 'Muli', sans-serif; font-size: 16px; line-height: 22px; margin: 0 0 0px; }

.Testimonials a:link {color: #ffffff; text-decoration: none;}
.Testimonials a:visited {}
.Testimonials a:hover {text-decoration: none;}
.Testimonials a:active {color:#ffffff;}


div.Testimonials-Left
{
border-right:2px solid #3c92ca;
}

div.Testimonials-Left h1
{
font-size:70px;
line-height:80px;
text-align:left;
text-transform:none;
}

.BottomCallToAction
{
background-color:white;
padding:30px 10px 30px 10px;
}


/** Footer  **/

.FooterRow
{
height:auto;
background-color: white;
padding:30px 0 30px 0;
}

.FooterDivider
{
height:2px;
background-color: #ffffff;
width:40%;
margin-left:auto;
margin-right:auto;
margin-top:5px;
margin-bottom:30px;
}

.FooterOne
{
background-color:transparent;
text-align:center;
padding-top:0px;
border-top:0px solid #ededed;
}

.FooterOne img
{
margin-left:auto;
margin-right:auto;
margin-bottom:20px;
width:auto;
max-width:300px;
height:auto;
}

.FooterSubscribe
{
padding:30px 0px 10px 0px;
background-color:#6f8fa7;
height:auto;

width:100%;
margin-left:auto;
margin-right:auto;
}

.FooterSubscribe h4
{
color:#ffffff;
}

.FooterColumns
{
padding:5px 0px 15px 0px;
background-color:#6f8fa7;
height:auto;
width:100%;
margin-left:auto;
margin-right:auto;
}

.FooterColumns h3
{
color:white;
padding: 10px 0 10px 0;
font-size:24px;
margin-bottom:20px;
}

.FooterColumns h4
{
color:white;
padding: 10px 0 10px 0;
margin-bottom:20px;
}

.FooterColumns h3:after {content: ""; display: block;overflow: hidden;width: 60px;height: 2px;top:10px;margin: auto;background-color:#ffffff;}
.FooterColumns h4:after {content: ""; display: block;overflow: hidden;width: 60px;height: 2px;top:10px;margin: auto;background-color:#ffffff;}

.FooterColumns p {color: #ffffff;}
.FooterColumns a:link {color: #ffffff; text-decoration: none; padding:0px;background-color:transparent; border:0px;}
.FooterColumns a:visited {}
.FooterColumns a:hover {text-decoration: none; color:#ffffff;background-color:transparent;}
.FooterColumns a:active {color: #ffffff;}

.FooterColumns ul
{
text-align:center;
}

.FooterColumns li
{
display:inline-block;
width:auto;
color: #ffffff;
font-size:14px;
border:0px;
padding:3px 30px 3px 30px;
background-color:transparent;
}

.FooterColumns li a:link, 
.FooterColumns li a:hover, 
.FooterColumns li a:active, 
.FooterColumns li a:visited {text-decoration: none;background-color:transparent; color: #ffffff;padding:0px;border:0px;}

.FooterColumns li a:hover {padding:0;border:0;font-weight:bold;}

.FooterColumns a {color: #ffffff;}



.FooterQuickLinks
{
padding:5px 0px 15px 0px;
background-color:#6f8fa7;
height:auto;
width:100%;
margin-left:auto;
margin-right:auto;
}

.FooterQuickLinks h3
{
color:white;
padding: 10px 0 10px 0;
font-size:24px;
margin-bottom:20px;
}

.FooterQuickLinks h4
{
color:white;
padding: 10px 0 10px 0;
margin-bottom:20px;
}

.FooterQuickLinks h3:after {content: ""; display: block;overflow: hidden;width: 60px;height: 2px;top:10px;margin: auto;background-color:#ffffff;}
.FooterQuickLinks h4:after {content: ""; display: block;overflow: hidden;width: 60px;height: 2px;top:10px;margin: auto;background-color:#ffffff;}

.FooterQuickLinks p {color: #ffffff;}
.FooterQuickLinks a:link {color: #ffffff; text-decoration: none; padding:0px;background-color:transparent; border:0px;}
.FooterQuickLinks a:visited {}
.FooterQuickLinks a:hover {text-decoration: none; color:#ffffff;background-color:transparent;}
.FooterQuickLinks a:active {color: #ffffff;}


.FooterQuickLinks ul
{
text-align:center;
}

.FooterQuickLinks li
{
display:block;
width:100%;
color: #ffffff;
font-size:16px;
border:0px;
padding:3px 30px 3px 30px;
background-color:transparent;
margin-bottom: 20px;
}

.FooterQuickLinks li a:link, 
.FooterQuickLinks li a:hover, 
.FooterQuickLinks li a:active, 
.FooterQuickLinks li a:visited {text-decoration: none;background-color:transparent; color: #ffffff;padding:0px;border:0px;}

.FooterQuickLinks li a:hover {padding:0;border:0;font-weight:bold;}

.FooterQuickLinks a {color: #ffffff;}


.FooterTerms
{
padding:5px 0px 5px 0px;
background-color:#6f8fa7;
height:auto;
width:100%;
margin-left:auto;
margin-right:auto;
border-top:0px solid white;
}

.FooterTerms ul
{
text-align:center;
list-type-style:circle;
}

.FooterTerms li
{
display:inline-block;
width:auto;
color: #ffffff;
font-size:14px;
padding:3px 30px 3px 30px;
background-color:transparent;

}

.FooterTerms li:first-child
{
padding:3px 30px 3px 0px;
}

.FooterTerms li:last-child
{
border-right:0px;
}

.FooterTerms li a:link, 
.FooterTerms li a:hover, 
.FooterTerms li a:active, 
.FooterTerms li a:visited {text-decoration: none;background-color:transparent; color: #ffffff;padding:0px;border:0px;font-size:12px;}

.FooterTerms li a:hover {padding:0;border:0;font-weight:bold;}

.FooterTerms {color: #ffffff;}

/* social links  */	
 ul.genius li {
    display: inline-block;
    float:none;
    }

/* Small staff login  */

.DiscreetLogin ul
{
height:auto;
padding:0px;
border:0px;
margin:0px;
color:#383f68;
}

.DiscreetLogin li
{
font-size:10px;
height:auto;

width:auto;
margin-top:0px;
margin-bottom:0px;
text-align:center;
color:#383f68;
}

.DiscreetLogin li a {color:#383f68;font-size:12px;height:auto;padding:0px;}
.DiscreetLogin li a:active, 
.DiscreetLogin li a:visited {text-decoration: none;}
.DiscreetLogin li a:hover, .MobileMenu li a:hover {color:#858585;background-color:transparent;}


/*  Display of Business Info Parameter */

.BusinessFooter p
{
text-align:center;
line-height:150%;
color:#383f68;
}


.copyright
{
font-size:9px;
color:#858585;
text-align:right;
padding-right:10px;
}






/****************  COMPONENTS and MODULE STYLINGS   ***************/

/* ACY Mailing  */

/* Set some style on the fields */
table.acymailing_form .inputbox{
border:0px solid #CCCCCC;
line-height:normal;
padding:2px;
}
 
 
/* Add an effect when the field is selected */
table.acymailing_form .inputbox:focus{
outline:2px solid #92C1FF;
border-color:#0071BC;
}
 
 
/* Set an height on the cells */
.acymailing_form tr{
height:20px;
}


/* Add a style on the button */
.acysubbuttons .button{
-moz-border-radius:0px 0px 0px 0px;
background:none repeat scroll 0 0 transparent;
border:2px solid #ffffff;
color:#FFFFFF;
font-size:100%;
font-weight:normal;
border-radius:0px;
margin-top:0px;
box-shadow: inset 0 0px 0 transparent;
}

.acymailing_form input.inputbox
{
border:1px solid;
height:30px;
font-size:16px;
line-height:30px;
color:#858585;
}



/*  MB2 Testimonials  */
input#fe_form_image {margin-left:auto;margin-right:auto;margin-top:20px;margin-bottom:10px;}

div.mb2testimonials-form-button {width:300px;margin-left:auto;margin-right:auto;text-align:center;}

.mb2testimonials-is-slider .lSSlideOuter .lSPager.lSpg > li.active a
{
border-color:#ffffff !important;
}

i.mb2testimonials_icon-quote {color:white;}
div.mb2testimonials-text .span  {color:white;}

.mb2testimonials-rating-list li i {color:#ffff00 !important;}

/*  MT Wall PRO   */

div.mnwall_container {background-color:white;}

.mnwall_iso_sortings_cont {display:block;}
.mnwall_iso_filters .button-group {display:block;}





/*  K2 Search   */

div.k2SearchBlock form input.button {background-color:#454545;height:22px;color:white;vertical-align:top;padding:0px 4px 0px 4px;}
div.k2SearchBlock form input.inputbox {border:1px solid #454545;color:#454545;padding:3px;height:22px; font-size:16px;}
div.k2SearchBlock div.k2LiveSearchResults {background-color:#f3f3f3;padding:20px;margin-top:-20px;color:white;width:100%;box-shadow:0px 0px 5px #454545;}

/*  Nav list cleanse  */

.nav>li>a:hover, .nav>li>a:focus {background-color:transparent;}

/* Jux Menu .  */

div.megamenu ul.level0 li.megacss3 a.megacss3, .js-megamenu-off-canvas ul.level0 li>a {}

.none .megamenu ul.level0 li.megacss3 a.megacss3, .js-megamenu-off-canvas ul.level0 li>a, .none #js-mainnavcss3 .active, #js-meganav-off-canvas .active {text-align:center;}

div.moduletable
{
text-align:center;
}
/* DJ SLIDER .  */

.djslider-default .navigation-container .prev-button {
	cursor: pointer;
	display: block;
	position: absolute;
	left: 0;
	width:auto;
}
.djslider-default .navigation-container .next-button {
	cursor: pointer;
	display: block;
	position: absolute;
	right: 0;
	width:auto;
}

.djslider-default .navigation-container-custom,
.djslider-default .navigation-numbers {
	position: absolute;
	bottom: 10px;
	right: 10px;
}

/* . Login   */


div.LoginForm .form-horizontal .control-label {float:none;text-align:center;margin-top:10px;}
div.LoginForm div.control-group {text-align:center; float:none;}
div.LoginForm div.control-group checkbox {width:50%;background-color:blue;margin-left:auto;margin-right:auto;}
div.LoginForm div.login {width:80%;text-align:center;margin-left:auto;margin-right:auto;}

/* Menu Login   */

div.login {width:60%;padding:20px;border:#858585;box-shadow:0px 0px 10px #858585;margin-left:auto;margin-right:auto;}
.form-horizontal .control-label {color: #78B0B8;}
.nav-tabs>li {text-align:center;}

/****************  COMPONENTS and MODULE STYLINGS END   ***************/

  

   /* End of Large Device Media Query   */

    /*==========  BootStrap Compatible Media Queries  ==========*/

     /* Extra Large Devices, Desktops */
    @media only screen and (min-width : 1365px) {

.lightbase{width:80%;margin-left:auto;margin-right:auto;border-left:1px solid #454545;border-right:1px solid #454545;box-shadow:0 0 5px #000000;}

.BannerImage
{
height:auto;
max-height:750px;
}
div.login {width:60%;}

}

    /* Medium Devices, Desktops */
    @media only screen and (min-width:992px) and (max-width : 1199px) {


.Column {margin-top:30px;}

.acymailing_form input.inputbox
{
height:30px;
font-size:20px;
}

div.login {width:92%;}

.Footer
{

padding-top:40px;
text-align:center;
}

.FooterColumns {width:100%;}

.FooterColumns li
{
width:100%;
color:#858585;
font-size:18px;
border:0px;
padding:3px;
background-color:transparent;
text-align:center;
}

.FooterColumns li a:hover {
font-size:20px;
}


}

    /* Small Devices, Tablets */
    @media only screen and (min-width:768px) and (max-width : 991px) {


.Column {margin-top:30px;}

.TopContent, .Parallax, .LowerContent {
padding-left:20px;padding-right:20px;
}

div.Testimonials-Left h1
{
text-align:center;
}

div.Testimonials-Left
{
border:0px;
}

div.login {width:92%;}

.Footer
{
padding-top:40px;
text-align:center;
}

.FooterColumns {width:100%;}

.FooterColumns li
{
width:100%;
color:#858585;
font-size:18px;
border:0px;
padding:3px;
background-color:transparent;
text-align:center;
}

.FooterColumns li a:hover {
font-size:20px;
}

    }

 
    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width:480px) and (max-width : 767px) {

div.Testimonials-Left h1
{
text-align:center;
}

div.login {width:92%;}

div.Testimonials-Left
{
border:0px;
}

.Column {margin-top:30px;}

.TopContent, .Parallax, .LowerContent {
padding-left:20px;padding-right:20px;
}

.Footer
{
padding-top:40px;
text-align:center;
}

.FooterColumns {width:100%;}

.FooterColumns li
{
width:100%;
color:#858585;
font-size:18px;
border:0px;
padding:3px;
background-color:transparent;
text-align:center;
}

.FooterColumns li a:hover {
font-size:20px;
}

    }

 /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 479px) {

/*  Pagebuilder Fix   */

body.lightbase {
    overflow-x:hidden !important;
}

.MainMenu
{
overflow-x:hidden;
}

.Column {margin-top:30px;}
  
  div.login {width:92%;}
      
.TopContent, .Parallax, .LowerContent {
padding-left:5px;padding-right:5px;
}    

div.Testimonials-Left h1
{
text-align:center;
}

div.Testimonials-Left
{
border:0px;
}


.Footer
{
padding-top:40px;
text-align:center;
}

.FooterColumns {width:100%;}

.FooterColumns li
{
width:100%;
color:#858585;
font-size:18px;
border:0px;
padding:3px;
background-color:transparent;
text-align:center;
}

.FooterColumns li a:hover {
font-size:20px;
}

    }

